View Issue Details

IDProjectCategoryView StatusLast Update
0006448mantisbtfilterspublic2016-10-30 23:22
ReporterdtgriscomAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.0.0rc3 
Target VersionFixed in Version1.3.3 
Summary0006448: The "Changed(hrs):" filter label is confusing: change to "Hilite Changed(hrs):"
Description

Almost all the choices made in the filters table in view_all_bug_page.php restrict the number of issues shown. So, when a user sees the "Changed(hrs):" item, the obvious assumption is that this dictates how recent a filter must have been changed to be displayed. However, that's not it: this item (unlike all the rest) just dictates appearance, not selection of issues (bolding any issues changed more recently than the setting).

Suggestion: change this item to "Hilite Changed(hrs):", to make its use clearer.

TagsNo tags attached.

Relationships

has duplicate 0013158 closedatrol Filter "Changed(hrs):" 
has duplicate 0013159 closedatrol Modifie hours does not work... 
has duplicate 0020548 closedatrol Filter : Does the "Changed(hrs)" field works ? 
related to 0007737 closeddregad Changed(hrs) filter 
related to 0012389 closedatrol Changed(hrs) field of filter doesn't impact on filter conditions. 

Activities

obstbaum80

obstbaum80

2010-07-08 05:00

reporter   ~0026038

I second this
it was confusing for me too

wyrfel

wyrfel

2011-01-17 21:36

reporter   ~0027971

I believe the option should appear below the filter options table, not within, as it really isn't a filter option.

cproensa

cproensa

2016-10-19 12:29

developer   ~0054281

On current versions the field is already displayed as "Highlight changed (hours):"

Issue History

Date Modified Username Field Change
2005-12-01 12:13 dtgriscom New Issue
2010-07-08 05:00 obstbaum80 Note Added: 0026038
2010-08-22 10:37 atrol Relationship added related to 0007737
2011-01-17 21:36 wyrfel Note Added: 0027971
2011-07-20 11:12 atrol Relationship added has duplicate 0013158
2011-07-20 11:15 atrol Relationship added has duplicate 0013159
2012-10-10 13:13 dregad Relationship added related to 0012389
2013-04-26 07:04 atrol Status new => acknowledged
2016-01-28 11:50 atrol Relationship added related to 0020548
2016-10-19 12:29 cproensa Assigned To => cproensa
2016-10-19 12:29 cproensa Status acknowledged => resolved
2016-10-19 12:29 cproensa Resolution open => fixed
2016-10-19 12:29 cproensa Note Added: 0054281
2016-10-19 12:33 cproensa Relationship deleted related to 0020548
2016-10-19 12:33 cproensa Relationship added has duplicate 0020548
2016-10-30 23:21 vboctor Fixed in Version => 1.3.3
2016-10-30 23:22 vboctor Status resolved => closed